Skip to main content
`Ctrl`+`K`

# FastRdb

class astropy.io.ascii.FastRdb(**kwargs)

  Bases: `FastBasic`

  A faster version of the `Rdb` reader. This format is similar to tab-delimited, but it also contains a header line after the column name line denoting the type of each column (N for numeric, S for string).

  Methods Summary

  `write`(table, output) | Override the default writing behavior in `FastBasic` to output a line with column types after the column name line.

  Methods Documentation

  write(table, output)

    Override the default writing behavior in `FastBasic` to output a line with column types after the column name line.